
/* ****************** 4칸 레이아웃  ****************** */

  .bd-bottom {border-bottom:1px solid #e2e2e2;}
.layout_315744_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; }
.layout_315744_ > div {}
.layout_315744_ > div:after {content:''; display:block; clear:both;}
.layout_315744_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_315744_ > div > .container_1 {width:15%;}
.layout_315744_ > div > .container_2 {width:35%;}
.layout_315744_ > div > .container_3 {width:35%;}
.layout_315744_ > div > .container_4 {width:15%;}

@media (max-width:1023px){
	.layout_315744_ > div > .container_1 { width:50%; }
	.layout_315744_ > div > .container_2 { width:50%; }
	.layout_315744_ > div > .container_3 { width:50%; }
	.layout_315744_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_315744_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_315746_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_315746_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315746_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_315750_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_315750_ * {box-sizing:border-box;}
.img_315750_ a {display:block; text-decoration:none;}
.img_315750_ img {max-width:100%; vertical-align:top;}

/* ****************** 네비게이션(폴다운)  ****************** */

   @font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
  
      .lnb_315433_ {min-width:320px;}
          
.lnb_315433_ * {box-sizing:border-box;}
.lnb_315433_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_315433_ a {
	display:block; position:relative;font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-family: 'Pretendard-Regular';
}
.lnb_315433_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #111111; background:#252525; font-size:14px; color:#d7d7d7;
}
.lnb_315433_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
.lnb_315433_ .dep3_li > a:before {content:'- '; padding-left:15px;}
  
  .lnb_315433_ .dep3_li > a {border:1px solid red; display:none;}
  
  
  @media (min-width:1024px){
	.lnb_box_315433_ {position:relative; background:#fff;}
	.lnb_box_315433_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:;}
	.lnb_box_315433_.type_all:after {display:block;}
	.lnb_box_315433_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_315433_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_315433_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_315433_ .dep1 > li {float:left; position:relative; width:50%; z-index:600;}
	.lnb_315433_ .dep1 > li .dep1_li_inner {position:relative}
.lnb_315433_ .dep1 > li .dep1_li_inner > a {overflow:hidden;position:relative;height:84px;line-height:84px;padding:0 10px;font-size:18px;color:#444444;text-align:center;white-space:nowrap;text-overflow:ellipsis;text-transform:capitalize;}
.lnb_315433_ .dep1 > li .dep1_li_inner > a:before {content:'';position:absolute;bottom:0;right:0;left:0;width:100%;height:3px;background:#26b597;z-index:10;opacity:0}
.lnb_315433_ .dep1 > li.on .dep1_li_inner > a,
.lnb_315433_ .dep1 > li:hover .dep1_li_inner > a {color:#26b597}
.lnb_315433_ .dep1 > li:hover .dep1_li_inner > a:before {opacity:1}
.lnb_315433_ .dep1 > li .dep1_li_inner > div {box-sizing:border-box;display:none;position:absolute;min-width:100%;padding:5px 0;border:1px solid #dddddd;border-top:none;background:#ffffff}
.lnb_315433_ .dep2 {padding:8px 0;border-top:none;box-sizing:border-box;font-size:0;white-space:nowrap}
/* dep2 li가 가로로 정렬일때 display:inline-block 적용하면 script도 자동 활성화 */
/*.lnb_p .dep2 > li {display:inline-block}*/
.lnb_315433_ .dep2 > li > a {overflow:hidden;position:relative;padding:10px;font-size:16px; color:#74757b;text-align:center;white-space:nowrap;text-overflow:ellipsis;text-transform:capitalize}
.lnb_315433_ .dep2 > li.on > a,
.lnb_315433_ .dep2 > li:hover > a {color:#26b597;text-decoration:underline}

}

/* ****************** 공백  ****************** */

.empty_line_315745_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_315745_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315745_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** [게시판] 게시글 통합검색  ****************** */

	@font-face {
		font-family:'icomoon_header';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_search_form__315749_ {border:2px solid #26b597; border-radius:100px; background:#fff;}
	.pm-board_search_form__315749_ fieldset {position:relative;margin:0;padding:0;border:none}
	.pm-board_search_form__315749_ legend {display:none}
	.pm-board_search_form__315749_ ul {display:table;width:100%;margin:0;padding:0;list-style:none}
	.pm-board_search_form__315749_ ul li {display:table-cell;position:relative;padding:0 20px}
	.pm-board_search_form__315749_ .select {width:80px}
	.pm-board_search_form__315749_ .select:before {content:'';position:absolute;top:10px;right:0;width:1px;height:20px;background:#ccc}
	.pm-board_search_form__315749_ .button {width:40px;padding:0}
	.pm-board_search_form__315749_ select {min-width:100%;height:30px;padding:0 5px;border:none}
	.pm-board_search_form__315749_ input[type=text] {width:100%;height:30px;padding:0 5px;border:none;background:transparent;font-size:12px;font-weight:bold;color:#333;box-sizing:border-box}
	.pm-board_search_form__315749_ button {position:relative;width:40px;height:40px;margin:0;padding:0;border:none;border-radius:100px;background:#fff;font-size:12px;text-indent:-9999px}
	.pm-board_search_form__315749_ button:hover {cursor:pointer;}
	.pm-board_search_form__315749_ button:before {content:'\e600';position:absolute;top:0;left:0;width:40px;height:40px;font-family:'icomoon_header';font-size:19px;color:#26b597;line-height:40px;text-align:center;text-indent:0}

/* ****************** 공백  ****************** */

.empty_line_315747_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_315747_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315747_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단 로그인  ****************** */

.gnb_315748_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_315748_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_315748_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_315748_ li:first-child:before {display:none;}
.gnb_315748_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_315748_ li a:hover {text-decoration:underline;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_315604_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_315604_ > div {}
.layout_315604_ > div:after {content:''; display:block; clear:both;}
.layout_315604_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_315604_ > div > .container_1 {width:23%;}
.layout_315604_ > div > .container_2 {width:35%;}
.layout_315604_ > div > .container_3 {width:21%;}
.layout_315604_ > div > .container_4 {width:21%;}


@media \0screen{
	.layout_315604_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_315605_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_315605_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315605_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_315614_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_315614_ * {box-sizing:border-box;}
.img_315614_ a {display:block; text-decoration:none;}
.img_315614_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_315609_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_315609_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315609_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_315608_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_315608_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315608_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 - 가로형 B  ****************** */

  @font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
  
#pm2-_315607_ {position:relative; z-index:10;}
#pm2-_315607_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; font-family: 'Pretendard-Regular';}
#pm2-_315607_ ul {margin:0; padding:0; list-style:none;  }
#pm2-_315607_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_315607_ a > img {max-width:100%; vertical-align:top;}

#pm2-_315607_ .dep1 {position:relative;}
#pm2-_315607_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_315607_ .dep1 > li {float:left; }
#pm2-_315607_ .dep1 > li > a {padding:12px 20px; /*background:#94989b;*/ font-size:18px; color:#000;}
#pm2-_315607_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_315607_ .dep1 > li.on > a,
#pm2-_315607_ .dep1 > li:hover > a {/*background:#767a7c;*/ color:#26b597;}
#pm2-_315607_ .dep1 > li > div {display:none; overflow:hidden; position:absolute; text-align:left;}
#pm2-_315607_ .dep1 > li:hover > div {display:block; /*background:red;*/}

#pm2-_315607_ .dep2 {display:inline-block; padding:5px 4px; background: rgba(255, 255, 255, 1); vertical-align:top;  /*white-space:nowrap;*/} /*white-space:nowrap; 주석처리하여 2차카테고리가 아래로 여러줄 정렬*/
#pm2-_315607_ .dep2 > li {display:inline-block; font-size:0;  }
#pm2-_315607_ .dep2 > li > a {display:block; padding:6px 15px; font-size:16px; color:#555; }
#pm2-_315607_ .dep2 > li > a.bt_img {padding:0px;}
#pm2-_315607_ .dep2 > li.on > a,
#pm2-_315607_ .dep2 > li:hover > a {color:#000; text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_315613_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_315613_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315613_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** [게시판] 게시글 통합검색  ****************** */

	@font-face {
		font-family:'icomoon_header';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_search_form__315610_ {border:1px solid #ccc;border-radius:2px; background:#fff;}
	.pm-board_search_form__315610_ fieldset {position:relative;margin:0;padding:0;border:none}
	.pm-board_search_form__315610_ legend {display:none}
	.pm-board_search_form__315610_ ul {display:table;width:100%;margin:0;padding:0;list-style:none}
	.pm-board_search_form__315610_ ul li {display:table-cell;position:relative;padding:5px}
	.pm-board_search_form__315610_ .select {width:80px}
	.pm-board_search_form__315610_ .select:before {content:'';position:absolute;top:10px;right:0;width:1px;height:20px;background:#ccc}
	.pm-board_search_form__315610_ .button {width:40px;padding:0}
	.pm-board_search_form__315610_ select {min-width:100%;height:30px;padding:0 5px;border:none}
	.pm-board_search_form__315610_ input[type=text] {width:100%;height:30px;padding:0 5px;border:none;background:transparent;font-size:12px;font-weight:bold;color:#333;box-sizing:border-box}
	.pm-board_search_form__315610_ button {position:relative;width:40px;height:40px;margin:0;padding:0;border:none;border-radius:2px;background:#333;font-size:12px;text-indent:-9999px}
	.pm-board_search_form__315610_ button:hover {background:#111}
	.pm-board_search_form__315610_ button:before {content:'\e600';position:absolute;top:0;left:0;width:40px;height:40px;font-family:'icomoon_header';font-size:16px;color:#fff;line-height:40px;text-align:center;text-indent:0}

/* ****************** 공백  ****************** */

.empty_line_315611_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_315611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315611_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_315612_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_315612_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315612_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단 로그인  ****************** */

 
.gnb_315606_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_315606_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_315606_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_315606_ li:first-child:before {display:none;}
.gnb_315606_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_315606_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_229487_ {min-width:320px;}
.layout_229487_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_229487_ {min-width:1200px;}
}
.layout_229487_:after {content:''; display:block; clear:both;}
.layout_229487_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_229487_.grid_11 > [class^=container_] {width:50%;}
.layout_229487_.grid_41 > .container_1 {width:80%;}
.layout_229487_.grid_41 > .container_2 {width:20%;}
.layout_229487_.grid_31 > .container_1 {width:75%;}
.layout_229487_.grid_31 > .container_2 {width:25%;}
.layout_229487_.grid_21 > .container_1 {width:66.6666%;}
.layout_229487_.grid_21 > .container_2 {width:33.3333%;}
.layout_229487_.grid_12 > .container_1 {width:33.3333%;}
.layout_229487_.grid_12 > .container_2 {width:66.6666%;}
.layout_229487_.grid_13 > .container_1 {width:25%;}
.layout_229487_.grid_13 > .container_2 {width:75%;}
.layout_229487_.grid_14 > .container_1 {width:20%;}
.layout_229487_.grid_14 > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_229487_ > div {width:100% !important;}
}

/* ****************** 이미지  ****************** */

.img_232007_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_232007_ * {box-sizing:border-box;}
.img_232007_ a {display:block; text-decoration:none;}
.img_232007_ img {max-width:100%; vertical-align:top;}

/* ****************** 상단 로그인  ****************** */

.gnb_229489_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_229489_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_229489_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_229489_ li:first-child:before {display:none;}
.gnb_229489_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_229489_ li a:hover {text-decoration:underline;}

/* ****************** 네비게이션 A  ****************** */

.lnb_229488_ * {box-sizing:border-box;}
.lnb_229488_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_229488_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_229488_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:16px; color:#777777;
}
.lnb_229488_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_229488_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_229488_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_229488_ .dep1 > li {float:left; position:relative; z-index:600; width:50%;}
	.lnb_229488_ .dep1 > li:hover {z-index:610;}
	.lnb_229488_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_229488_ .dep1 > li:hover > div {display:block;}
	.lnb_229488_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_229488_ .dep1 > li.on > a,
	.lnb_229488_ .dep1 > li:hover > a {color:#777777;}
	.lnb_229488_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_229488_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_229488_ .dep2 > li.on > a,
	.lnb_229488_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_229488_ .dep1 > li.has_sub:before,
	.lnb_229488_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_229488_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_229488_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_229488_ .dep1 > li.has_sub:hover:before,
	.lnb_229488_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_229488_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_229488_ .dep1 > li {float:left; position:relative; z-index:600; width:50%;}
	.lnb_229488_ .dep1 > li:hover {z-index:610;}
	.lnb_229488_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_229488_ .dep1 > li:hover > div {display:block;}
	.lnb_229488_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_229488_ .dep1 > li.on > a,
	.lnb_229488_ .dep1 > li:hover > a {color:#777777;}
	.lnb_229488_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_229488_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_229488_ .dep2 > li.on > a,
	.lnb_229488_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_229488_ .dep1 > li.has_sub:before,
	.lnb_229488_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_229488_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_229488_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_229488_ .dep1 > li.has_sub:hover:before,
	.lnb_229488_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_229491_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:0; }
.layout_229491_ > div:after {content:''; display:block; clear:both;}
.layout_229491_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; margin:0 auto; padding:0; }

@media \0screen{
	.layout_229491_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}
.empty_229493_ {clear:both; padding:0; margin:0 auto; }
.empty_229493_ ul {padding:0; margin:0; width:100%;height: 42px; }
.empty_229493_ ul li {padding:0; margin:0; width:25%;display:inline-block; text-align:center; }
.empty_229493_ ul li a {display:block;  padding:0; margin:0; width:100%; height:40px; line-height:42px; text-align:center; }
  
.empty_229493_ ul li a p { padding:0; margin:0; width:20px; height:20px; display:inline-block;
  background:url(/img_up/shop_pds/ehompy0107/design/img/header_icon.png) no-repeat; }
  
.empty_229493_ ul li:nth-of-type(1) a p  { background-position:0 0; }
.empty_229493_ ul li:nth-of-type(2) a p  { background-position:-20px 0; }
.empty_229493_ ul li:nth-of-type(3) a p  { background-position:-40px 0; }
  
.empty_229493_ ul li a span { padding:0; margin:0; display:inline-block; font-size:12px; font-weight:bold; letter-spacing:-.5px;}
  
.empty_229493_ ul li:last-child a { width:93.75px; height: 30px; }
  
.toggle_229493_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin:0; padding:0;
}
.toggle_229493_.use {display:block;}
.toggle_229493_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_229493_.on:before {color:;}
  
.toggleSearch_229493_ {right:0.5%; top:5px; margin:0; background:url(/img_up/shop_pds/ehompy0107/design/img/header_sc.png) no-repeat; background-size:100% 30px;}
/* .toggleSearch_229493_:before {content:'\e600';} */
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}
  
 [id^=div_user_list] .toggle_229493_ {display:block;}

@media (min-width:1024px){
    .empty_229493_ ul{padding:10px 0; border-bottom:none;}
	.toggle_229493_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
    .empty_229493_ ul {padding:10px 0; border-bottom:none;}
	.toggle_229493_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
} 
  

/* ****************** 게시글 검색  ****************** */

.board_search_229492_ * {box-sizing:border-box;}
.board_search_229492_ form {border:none;}
.board_search_229492_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.board_search_229492_ legend {display:none;}
.board_search_229492_ input[type=text] { 
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:#fff;
	font-size:12px; font-weight:bold; color:#444;
}
.board_search_229492_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #000000; background:#000000;
	font-size:12px; color:#fff;
}

/* ****************** 공백  ****************** */

.empty_line_315615_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_315615_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315615_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_229494_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_229494_ > div {}
.layout_229494_ > div:after {content:''; display:block; clear:both;}
.layout_229494_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_229494_ > div > .container_1 {width:17%;}
.layout_229494_ > div > .container_2 {width:83%;}

@media (max-width:1023px){
	.layout_229494_ > div > .container_1 { width:100%; }
	.layout_229494_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_229494_ {min-width:1200px;}
}

/* ****************** 서브페이지 제목  ****************** */

@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);

   @font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
  
.sub_title_229495_ {position:relative; margin:0; padding:0;}
.sub_title_229495_  div { margin:0; padding:0; }

.sub_title_229495_ {  position:relative; width:179px; height:135px; padding:0;
background:url(/img_up/shop_pds/ehompy0107/design/2021/sub_name_img.jpg) repeat left bottom;
background-size:169px 135px; }

.sub_title_229495_ span { margin:0; padding:0; display:inline-block;  font-size:11px; letter-spacing:-.5px;
position:absolute;  width:179px;  text-align:center; }
  .sub_title_229495_ span.span_1888261 {  top:35px; left:50%; margin-left:-85.5px; color:#fff;  }
  .sub_title_229495_ span.span_1888262 {  top:55px; left:50%; margin-left:-85.5px; color:#e2e2e2; font-weight:bold; }
  
.sub_title_229495_ p {   white-space:pre; width:200px; text-align:center;
font-family: 'Pretendard-Regular'; position:absolute; top:60px; left:50%; margin-left:-89.5px; width:179px;
height:24px; line-height:24px; font-size:15.5px; color:#fff;}



@media (min-width:1024px){
	.sub_title_229495_ {position:relative; padding:0;}
}

@media \0screen{
	.sub_title_229495_ {position:relative; padding:10px;}
}

/* ****************** 서브 네비게이션 - 세로형  ****************** */

  @font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
  
	#pm2-_182423_ {position:relative;z-index:10; background:#26b597; }
	#pm2-_182423_ * {box-sizing:border-box}
	#pm2-_182423_ ul {margin:0;padding:0;list-style:none}
	#pm2-_182423_ a {display:block; }
	#pm2-_182423_ a > img {vertical-align:top}

/* 1dep */

	#pm2-_182423_ .dep2 {position:relative; border-top:1px dashed #ffff6b; border-bottom:1px solid #ffda6b; }
	#pm2-_182423_ .dep2 > li:nth-of-type(1) {  border-top:none; }
	#pm2-_182423_ .dep2  > li a { padding:6px 0; /* text-indent:10px;*/ position:relative; margin-left:10px; font-size:14px;color:#fff; display:block; height:40px; line-height:30px; font-family: 'Pretendard-Regular'; } 
    #pm2-_182423_ .dep2 > li > a p { width:7px; height:7px; position:absolute; top:3px; left:10px;
      background:url('/img_up/shop_pds/ehompy0107/design/2021/blit_1.png') no-repeat; 
      background-size:7px 7px; float:left; }
      #pm2-_182423_ .dep2 > li > a span { float:left; text-indent:25px; }
	#pm2-_182423_ .dep2  li > a.bt_img {padding:0}

/* 2dep */

	#pm2-_182423_ .dep3 {padding:0 0 8px 0 ; background:#333; ; border-bottom:1px solid transparent; }
	#pm2-_182423_ .dep3 > li { border-top:1px solid #444;  margin:0; padding:0;   }
  #pm2-_182423_ .dep3 > li:nth-of-type(1) { border-top:none; }
	#pm2-_182423_ .dep3 > li:nth-of-type(2) { }
	#pm2-_182423_ .dep3 > li > a {padding:6px 0; text-align:left; position:relative;  /* text-indent:10px; */ font-size:13px;color:#999;  font-family: 'Pretendard-Regular'; }
    #pm2-_182423_ .dep3 > li > a p { width:7px; height:7px; position:absolute; top:4px; left:10px;
      background:url('/img_up/shop_pds/ehompy0107/design/img/blit_2.gif') no-repeat; 
      background-size:7px 7px; float:left; }
  
    #pm2-_182423_ .dep3 > li > a:hover, #pm2-_182423_ .dep3 > li > a.on { color:#26b597; }
      #pm2-_182423_ .dep3 > li > a span { float:left; text-indent:25px; }
	#pm2-_182423_ .dep3 > li > a.bt_img {padding:0}



/* ****************** 공백  ****************** */

.empty_line_229504_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_229504_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_229504_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_229503_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_229503_ * {box-sizing:border-box;}
.img_229503_ a {display:block; text-decoration:none;}
.img_229503_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_229501_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_229501_ * {box-sizing:border-box;}
.img_229501_ a {display:block; text-decoration:none;}
.img_229501_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_229500_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_229500_ * {box-sizing:border-box;}
.img_229500_ a {display:block; text-decoration:none;}
.img_229500_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_229502_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_229502_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_229502_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_229498_ {padding:10px;}
.mypage_nav_229498_ * {box-sizing:border-box;}
.mypage_nav_229498_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_229498_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_229498_ li {float:left; width:50%;}
.mypage_nav_229498_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_229498_ li.on a {border-color:#d00000; background:#d00000; color:#fff;}

[id^=div_user_list] .mypage_nav_229498_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:1024px){
	.mypage_nav_229498_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_229498_ li {width:auto;}
	.mypage_nav_229498_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_229498_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_229498_ li {width:auto;}
	.mypage_nav_229498_ li a { padding:8px 25px; }
}

/* ****************** 서브 상단제목  ****************** */

.sub_title_229499_ {position:relative; padding:0; margin:0;}
.sub_title_229499_ ul { background:#444; padding:0; margin:0;width:100%; height:40px; list-style:none;}
.sub_title_229499_ ul li { padding:0; margin:0; float:left;height:40px; line-height:40px; list-style:none;
  text-align:center; }
  .sub_title_229499_ ul li:nth-of-type(1) { width:54.8%;  border-right:1px solid #555; }
  .sub_title_229499_ ul li:nth-of-type(1) span { color:#aaa; float:right; padding-right:30px; }
  .sub_title_229499_ ul li:nth-of-type(2) { width:15%; }
  .sub_title_229499_ ul li:nth-of-type(2) span { color:#aaa; }

.sub_title_229499_ ul li:nth-of-type(3) { width:14.8%; border-right:1px solid #555; border-left:1px solid #555;}
.sub_title_229499_ ul li:nth-of-type(3) span { color:#ccc; font-weight:bold; }

  .sub_title_229499_ ul li:nth-of-type(4) { width:15%; }
  .sub_title_229499_ ul li:nth-of-type(4) span { color:#ffcb2d; font-weight:bold;} 
  
  .sub_title_229499_ ul li span { font-size:12px; color:#fff; text-align:center; }

  

@media (min-width:1024px){

}

@media \0screen{

}

/* ****************** 공백  ****************** */

.empty_line_229505_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_229505_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_229505_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_229506_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_229506_ > div:after {content:''; display:block; clear:both;}
.layout_229506_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_229506_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_229513_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_229513_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_229513_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_229510_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_229510_ * {box-sizing:border-box;}
.img_229510_ a {display:block; text-decoration:none;}
.img_229510_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 메뉴  ****************** */

.fnb_229507_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_229507_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_229507_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_229507_ li:first-child:before {display:none;}
.fnb_229507_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_229507_ li a:hover {text-decoration:underline;}
.fnb_229507_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_229508_ {padding:0 10px;}
.footer_info_229508_ ul {margin:0; padding:0; list-style:none; font-size:0;}

.footer_info_229508_ ul:nth-of-type(2) li:last-child:before { display:none;}
  
.footer_info_229508_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_229508_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_229508_ li:first-child {padding-left:0;}
.footer_info_229508_ li:first-child:before {display:none;}
.footer_info_229508_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_229512_ {display:block; position:relative; height:10px;}
.sns_share_229512_:after {content:''; display:block; clear:both;}
.sns_share_229512_ ul {margin:0; padding:0; list-style:none; font-size:0; width:100%; height:40px; position:absolute; top:0px;}
.sns_share_229512_ li {display:inline-block; overflow:hidden; position:relative; width:13%; height:40px; padding:0; font-size:0; text-align:center; }
.sns_share_229512_ li.first-child {display:none;}
.sns_share_229512_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_229512_ li p span {color:#000000;}
.sns_share_229512_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_229512_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_229512_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0107/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_229512_ li a i {
		background:url('/img_up/shop_pds/ehompy0107/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_229512_ li .kakaoTalk_229512_ {background-position:-160px 0px;}
.sns_share_229512_ li .facebook_229512_ {background-position:0px 0px;}
.sns_share_229512_ li .twitter_229512_ {background-position:-40px 0px;}

@media (min-width:1024px){
	.sns_share_229512_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_229512_ li.first-child {display:inline-block;}
	.sns_share_229512_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; /*border-left:1px solid #666; opacity:.5;*/}
	.sns_share_229512_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; /*border-right:1px solid #666; opacity:.5;*/}
	.sns_share_229512_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_229512_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_229512_ li.first-child {display:inline-block;}
	.sns_share_229512_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_229512_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_229512_ li a span {display:inline-block;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_229509_ p {
	display:block; margin:0; padding:0;
	font-size:12px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_229511_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_229511_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_229511_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_315618_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_315618_ > div:after {content:''; display:block; clear:both;}
.layout_315618_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_315618_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_315622_ p {
	display:block; margin:0; padding:0;
	font-size:12px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 하단 정보  ****************** */

.footer_info_315621_ {padding:0 10px;}
.footer_info_315621_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_315621_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_315621_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_315621_ li:first-child {padding-left:0;}
.footer_info_315621_ li:first-child:before {display:none;}
.footer_info_315621_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 메뉴  ****************** */

.fnb_315619_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_315619_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_315619_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_315619_ li:first-child:before {display:none;}
.fnb_315619_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_315619_ li a:hover {text-decoration:underline;}
.fnb_315619_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 공백  ****************** */

.empty_line_315620_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_315620_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315620_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 가로선  ****************** */

.line_229520_ {display:block; width:100%; height:0; border-top:4px solid #000000;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_229521_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #878787; background:#878787;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_229521_.on {right:10px;}
.scroll_top_229521_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_229521_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_229521_:hover {opacity:1;}
	.scroll_top_229521_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_229521_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_229521_:hover {opacity:1;}
	.scroll_top_229521_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_229521_ span:before {font-size:20px;}
}
